Bug 806716 - Dead link to Oracle doc
Dead link to Oracle doc
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: doc-Security_Integration_User_Guide (Show other bugs)
5.1.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Scott Mumford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 01:03 EDT by Misty Stanley-Jones
Modified: 2014-06-18 03:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-12 00:01:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misty Stanley-Jones 2012-03-26 01:03:21 EDT
http://docs.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html/Security_Guide/sect-Writing_Your_Own_Security_Policy.html

The link to the Oracle doc about security policies is dead.
Comment 1 Scott Mumford 2012-03-26 21:56:34 EDT
Package: JBoss_Enterprise_Application_Platform-Security_Guide-5-web-en-US-5.1.3-2.el6eng

Status: complete
Built by: smumford

Changelog:
* Tue Mar 27 2012 Scott Mumford <> - 5.1.3-2
- BZ#806716: Updated dead Oracle Java SE link.

Task Info: https://brewweb.devel.redhat.com//taskinfo?taskID=4194813
Build Info: https://brewweb.devel.redhat.com//buildinfo?buildID=204539

Review at:
http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/5/html-single/Security_Guide/index.html#sect-Writing_Your_Own_Security_Policy

Note You need to log in before you can comment on or make changes to this bug.